@charset "utf-8";

/*RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

a {
	text-decoration: none;
	color: #07adeb;
}

noscript div {
		position: relative;
    z-index: 999;
    font-weight: bold;
    color: #f00;
    text-align: center;
    margin: 0 auto;
    display: block;
}

body {
	line-height: 1.8;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','sans-serif';
	color:#616161;
	background-color:#fafafa;
	border-top:#04acea solid 9px;
}

h1 {
    text-align: center;
    font-size: 2em;
    font-weight: bold;
    color: #06adeb;
		position: relative;
		bottom: 10px;
}

#header {
    background: #FFFFFF;
		border-bottom: #dbdbdb solid 1px;
		padding: 20px 0;
		margin-bottom: 20px;
}

#social {
    float: right;
    margin: 20px 20px 0 20px;
}

.subtitle {
	position:relative;
	padding-left: 10px;
	font-size: 0.9em;
}

.subtitle:before {
	content: "";
	height: 10px;
	width: 10px;
	background-color: #06adeb;
	display: block;
	position: absolute;
	top: 6px;
	left:0px;
}

.contentsizer {
    width:1100px;
    margin:0 auto;
		max-width: 100%;
}

.load {
    height: 100%;
    width: 100%;
    background: url(http://cf.whl4u.jp/wh24/gallery/general/spin.gif) center no-repeat #FFF;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
}

#main {
    min-height: 1000px;
}

.filtr-item,.product-details {display: none;}

.filtr-item {
    padding: 10px;
}

/* .filtr-item a img {
    height:200px;
		width: 200px;
		display:block;

}*/

.searchtype {
    text-align: center;
    font-size: 0.9em;
    color: #505050;
}

.none {
	display: none;
}

ul.filter, ul.filter2 {
	text-align: center;
	margin: 0 0 20px;
}

.filter li, .filter2 li {
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 0.25em 1.25em;
	font-weight: bold;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 0.8em;
	min-width: 130px;
    margin: 5px 0;
}

.filter li, .filter2 li {
    background-color: #07adeb;
}

.filter li.active {
    background-color: #ffa200;
}

.searchbox {
	  background: url(http://cf.whl4u.jp/wh24/gallery/general/search_icon.png) 10px center no-repeat #FFF;
    border: 1px solid #a5a5a5;
    padding: 10px 35px;
    outline: 0;
    width: 50%;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
    margin: 0 auto 20px;
    display: block;
}

.gallery-image {
    text-align: center;
    padding: 0 5%;
		position:relative;
		min-height: 350px
}

.gallery-image img {
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.5);
}

.product-info {
    margin: 0 auto;
    width: 600px;
    max-width: 100%;
    border-left: 12px solid #06adeb;
    padding-left: 10px;
    position: relative;
    left: 10px;
}

.product-info .maker {
    margin-bottom: 8px;
		font-size: 14px;
}

.product-info .sakuhin {
	line-height:14px;
}

.product-info .name {
	font-size: 20px;
	font-weight: bold;
}

button.btn {
    background: #06adeb;
    color: #FFF;
    font-weight: bold;
    font-size: 15px;
    border: 0;
    padding: 0;
    height: 30px;
		min-width: 150px;
		max-width: 180px;
		width: 30%;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		cursor:pointer;
}

button.btn:hover {
	background:#0677eb;
}

button.back {
margin-left:0;
}

button.next {
margin-right:0;
}

.controls {
	margin: 30px auto;
	width: 600px;
	max-width: 100%;
	display:flex;
	justify-content:space-between;
}

.image-social {
	text-align: right;
	width: 600px;
	margin: 0 auto;
}

.image-social div {
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.image-social .blue {
	color: #06adeb;
}

#footer {
    background: #06adeb;
		color: #FFFFFF;
		border-top: #dbdbdb solid 1px;
		margin-top: 60px;
		padding: 30px 0 40px;
		text-align: center;
		font-size: 0.8em;
}

#footer a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	font-size: 1.2em;
}

/* LISTING */

.sakuhin-listitem a {
	background: #3498db;
	  background-image: linear-gradient(to bottom, #3498db, #2980b9);
	  -webkit-border-radius: 14;
	  -moz-border-radius: 14;
	  border-radius: 14px;
	  text-shadow: 1px 1px 2px #333333;
	  color: #ffffff;
	  font-size: 20px;
	  padding: 10px 20px 10px 20px;
		margin: 10px auto;
    text-align: center;
    display: block;
    width: 60%;
		text-decoration: none;
}

.sakuhin-listitem a:hover {
	background: #3cb0fd;
	  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
	  text-decoration: none;
	}

.sakuhin h3 {
	font-weight:bold;
}

.figureblock.ichiran {
    width: 200px;
}

.figureblock.ichiran .name {
    font-weight: bold;
		text-align: center;
}

.controls.ichiran {
    margin: 5px auto;
    width: 600px;
    max-width: 100%;
     display: block;
    text-align: center;
}

/* TABLET */

@media screen and (max-width: 1140px) {

#header {
	padding: 20px;
}

.filtr-item {
    padding: 5px;
    max-width: 30%;
    height: auto;
}

#main {
    max-width: 80%;
}

}

/* PHONE */


img {
	max-width: 100%;
}



.mobile {
	display: none;
}

.sp_slide {
	margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

@media screen and (max-width: 600px) {

	#main {
	    max-width: 100%;
	}

.image-social {
	max-width: 90%;
}

.image-social div {
		font-size:12px;
}

.product-info,.controls{
	max-width: 90%;
}

button.btn:not(.ichiran) {
	    padding: 2px 10px;
			min-width: inherit;
			max-width: 100%;
			    width: 100%;
			font-size: 14px;
}

	.desktop {
		display: none;
	}

	.mobile {
		display: block;
	}
.subtitle {
	display: none;
}

.figureblock.ichiran {
    min-height: 250px;
}

#social {
	float:none;
	margin: 10px 0 0px;
  text-align: center;
}

.filtr-item {
    padding: 5px;
    max-width: 30%;
    height: auto;
}

#header {
	padding: 20px;
}

#footer {
	font-size: 50%;
	padding: 32px;
}

#main {
    min-height: inherit;
}

}
